dl.search1{
	position:relative;
	background-color:#fff;
	border:1px solid #aaa;
	-webkit-border-radius:6px;
	-moz-border-radius:6px;
	-o-border-radius:6px;
	-ms-border-radius:6px;
	border-radius:6px;
}
dl.search1 dt{
	margin-right:40px;
	padding:8px 0 8px 8px;
}
dl.search1 dt input{
	width:100%;
	height:24px;
	line-height:24px;
	background:none;
	border:none;
}
dl.search1 dd{
	position:absolute;
	top:0;
	right:0;
}
dl.search1 dd button{
	display:block;
	padding:10px;
	background:none;
	border:none;
}
dl.search1 dd button span{
	display:block;
	width:20px;
	height:20px;
	background:url('/img/searchIcon025.png') no-repeat scroll 0 0;
}